body {
	background: #000000;
	text-align: center;
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

pre {
	font-family: verdana, arial, sans-serif;
	color: #ADADA3;
}

section {
	padding: 10px;
}

.fl {
	text-decoration: none;
}

.t1 {
	font-size: 50px;
	color: #ADADA3;
}

.t2 {
	font-size: 30px;
	color: #ADADA3;
}

b {
	color: #FFFF00;
}

a {
	color: #ADADA3;
}

.x {
	color: #FFFF00;
}

table {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

td, th {
	border: none;
	text-align: center;
	padding: 4px;
}

tr:nth-child(even) {
	color: #FFFFFF;
}

.qr {
	border: 6px solid #FFFFFF;
}
